pre_close.c File Reference

globus_net_manager_context_pre_close() More...

`#include "globus_net_manager_context.h"`
Include dependency graph for pre_close.c:

## Functions

globus_result_t | globus_net_manager_context_pre_close (globus_net_manager_context_t context, const char *task_id, const char *transport, const char *local_contact, const char *remote_contact, const globus_net_manager_attr_t *attr_array)
| Call Context Pre Close. More...

## Detailed Description

globus_net_manager_context_pre_close()